@charset "UTF-8";

:root{
	--card01_color: #98E2E0;
	--card02_color: #EDE36F;
	--card03_color: #CACFFC;
	--card04_color: #FAC59F;
	--card05_color: #D39B64;
	--card06_color: #BDEA89;
	--header_height: 100px;
}

@media screen and (max-width: 1030px) {
	:root{
	}
}

@media screen and (max-width: 830px) {
	:root{
		--header_height: 124px;
	}
}

/* --------- ANIMATION--------- */

.p-main_vision_logo,
.p-main_vision_img{
	opacity: 0;
	transform: translateY(50px);
	transition: transform 0.4s ease 0s , opacity 0.4s ease 0s;
}

.p-main_vision_logo.gc-active,
.p-main_vision_img.gc-active{
	opacity: 1;
	transform: translateY(0px);
}

.p-main_vision_logo{
	transition: transform 0.4s ease 0s , opacity 0.4s ease 0s;
}
.p-main_vision_img{
	transition: transform 0.4s ease 0.2s , opacity 0.4s ease 0.2s;

}

/* --------- .p-main_vision --------- */

.p-main_vision{
	position: relative;
	height: 100vh;
	min-height: 550px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

.p-main_vision_in{
	flex-grow: 1;
	display: flex;
}

.p-main_vision_sub{
	/*max-width: 420px;*/
	height: 100%;
	padding: 74px 2.1%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	width: 32%;
	text-align: center;
}

.p-main_vision_logo{
	position: absolute;
	top: 30px;
	left: 30px;
}

.p-main_vision_sub_in{
	position: relative;
	aspect-ratio: 680 / 1201;
	max-height: 100%;
	width: 100%;
}

.p-main_vision_sub_obj{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.p-main_vision_sub_obj img{
	height: 100%;
}

.p-main_vision_img{
	height: 100%;
	width: 100%;
}

@media screen and (max-width: 830px) {
	.p-main_vision{
		position: relative;
		height: auto !important;
		background-color: #FFFFFF;
		min-height: 0;
	}

	.p-main_vision_in{
		position: static !important;
		width: auto;
		height: auto;
		display: block;
		min-height: 0;
	}

	.p-main_vision_sub{
		max-width: none;
		height: auto;
		padding: 58px 4px;
		display: block;
		background-color: #fff;
		min-height: 0;
		width: auto;
	}

	.p-main_vision_logo{
		top: 30px;
		left: 18px;
	}

	.p-main_vision_sub_in{
		position: relative;
		aspect-ratio: auto;
		max-height: none;
		width: auto;
	}

	.p-main_vision_sub_obj{
		position: static;
		width: auto;
		height: auto;
		display: block;
	}

	.p-main_vision_sub_obj img{
		max-height: none;
	}

	.p-main_vision_img{
		height: auto;
		width: auto;
	}

	.p-main_vision_info{
		height: auto;
		width: auto;
	}

	.p-main_vision_img{
		margin: 0 0 30px 0;
	}

	.p-main_vision_info{

	}
}

/* .p-main_vision_main */

.p-main_vision_main{
	width: 68%;
}

@media screen and (max-width: 830px) {
	.p-main_vision_main{
		height: 0;
		overflow: hidden;
	}
}

@media screen and (min-width: 1281px) {
	.p-main_vision_sub{
		padding-left: 40px;
		padding-right: 40px;
	}
}

/* .swiper-container_wrap.type_main */

.swiper-container_wrap.type_main{
	position: relative;
}

.swiper-container_wrap.type_main,
.swiper-container_wrap.type_main .swiper-container,
.swiper-container_wrap.type_main .swiper-wrapper,
.swiper-container_wrap.type_main .swiper-slide,
.swiper-container_wrap.type_main .m-img_thumb {
  width: 100%;
  height: 100%;
}

.swiper-container_wrap.type_main .swiper-pagination_wrap{
	position: absolute;
	width: 100%;
	bottom: 20px;
	z-index: 100;
}

.swiper-container_wrap.type_main .swiper-pagination{
	position: static;
	display: flex;
	justify-content: center;
}

.swiper-container_wrap.type_main .swiper-pagination-bullet{
	background-color: #FFFFFF;
	margin: 0 18px 0 0;
	opacity: 1;
}

.swiper-container_wrap.type_main .swiper-pagination-bullet:last-child{
	margin-right: 0;
}

.swiper-container_wrap.type_main .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #02AF7A;
}

/* --------- .t-header --------- */


.t-header{
	display: block;
	position: fixed;
	bottom: calc( -1 * var(--header_height) );
	left: 0;
	width: 100%;
	z-index: 20000;
	min-width: var(--content_min_w);
	transition: bottom 0.2s ease 0s;
}

.gc-main_active .t-header{
	bottom: 0;
}

.t-header_in{
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #EEF2F5;
	height: var(--header_height);
	display: flex;
	align-items: center;
	justify-content: center;
}

.t-header_in02{
}

.t-header_nav_list_wrap{
}

.t-header_nav_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -20px -20px 0;
}

.t-header_nav_list_item{
	padding: 0 20px 20px 0;
}

@media screen and (max-width: 1100px) {
	.t-header_nav_list{
		margin: 0 -12px -12px 0;
	}

	.t-header_nav_list_item{
		padding: 0 12px 12px 0;
	}
}

@media screen and (max-width: 1030px) {
	.t-header_nav_list{
		margin: 0 -12px -12px 0;
	}

	.t-header_nav_list_item{
		padding: 0 12px 12px 0;
	}
}

@media screen and (max-width: 830px) {

	.t-header{
		bottom: calc( -1 * var(--header_height) );
	}

	.gc-main_active .t-header{
		bottom: 0;
	}


	.t-header_in{
		padding-left: 10px;
		padding-right: 10px;
		height: var(--header_height);
	}

	.t-header_nav_list_wrap{
		max-width: 348px;
	}

}

/* .m-btn_wrap.type_header01 .m-btn */

.m-btn_wrap.type_header01,
.m-btn_wrap.type_header01 .m-btn{
	border-radius: 9999px;
}

.m-btn_wrap.type_header01 .m-btn{
	font-size: 13px;
	font-weight: 500;
	padding: 0.3em 20px;
	transition: opacity 0.4s ease 0s;
	min-height: 46px;
	min-width: 131px;
}

.gc-normal .m-btn_wrap.type_header01 .m-btn:hover{
	opacity: 0.7;
}

.m-btn_wrap.type_header01 .m-btn .m-flex_text{
	--data_x: 12px;
	align-items: center;
}

.m-btn_wrap.type_header01 .m-btn .m-flex_text_lead:nth-child(1){
	font-size: 17px;
	font-family: "Hanken Grotesk", sans-serif;
	padding-top: 2px;
}

.m-btn_wrap.type_header01 .m-btn .m-flex_text_lead:nth-child(2){
	font-size: 15px;
}

@media screen and (max-width: 1030px) {
	.m-btn_wrap.type_header01 .m-btn{
		font-size: 13px;
		padding: 0.3em 10px;
		min-height: 32px;
		min-width: 102px;
	}

	.m-btn_wrap.type_header01 .m-btn .m-flex_text{
		--data_x: 6px;
	}

	.m-btn_wrap.type_header01 .m-btn .m-flex_text_lead:nth-child(1){
		font-size: 13px;
		padding-top: 2px;
	}

	.m-btn_wrap.type_header01 .m-btn .m-flex_text_lead:nth-child(2){
		font-size: 12px;
	}
}

@media screen and (max-width: 830px) {

	.m-btn_wrap.type_header01 .m-btn{
		min-width: 0;
	}

	.t-header_nav_list_item:nth-child(1) .m-btn_wrap{
		width: 95px;
	}

	.t-header_nav_list_item:nth-child(2) .m-btn_wrap{
		width: 95px;
	}

	.t-header_nav_list_item:nth-child(3) .m-btn_wrap{
		width: 134px;
	}

	.t-header_nav_list_item:nth-child(4) .m-btn_wrap{
		width: 107px;
	}

	.t-header_nav_list_item:nth-child(5) .m-btn_wrap{
		width: 93px;
	}

	.t-header_nav_list_item:nth-child(6) .m-btn_wrap{
		width: 124px;
	}

}

.m-btn_wrap.type_header01.type_card01 .m-btn{
	background-color: var(--card01_color);
	border: 1px solid var(--card01_color);
}

.m-btn_wrap.type_header01.type_card02 .m-btn{
	background-color: var(--card02_color);
	border: 1px solid var(--card02_color);
}

.m-btn_wrap.type_header01.type_card03 .m-btn{
	background-color: var(--card03_color);
	border: 1px solid var(--card03_color);
}

.m-btn_wrap.type_header01.type_card04 .m-btn{
	background-color: var(--card04_color);
	border: 1px solid var(--card04_color);
}

.m-btn_wrap.type_header01.type_card05 .m-btn{
	background-color: var(--card05_color);
	border: 1px solid var(--card05_color);
}

.m-btn_wrap.type_header01.type_card06 .m-btn{
	background-color: var(--card06_color);
	border: 1px solid var(--card06_color);
}

.m-btn_wrap.type_header01 .m-btn:hover{
	opacity: 0.7;
}

/* ------------------------- .t-main ------------------------------ */

.t-main{
}

/* ------------------------- .t-footer ------------------------------ */

.t-footer{
	background-color: #EEF2F5;
}

@media screen and (max-width: 830px) {
	.t-footer{
		background-color: #D9E3EF;
	}
}

/* .t-footer01 */

.t-footer01{
	padding-top: 170px;
	padding-bottom: 110px;
	border-radius: 30px 30px 0 0;
	background-color: #FFFFFF;
}

.t-footer01_in{
	background-color: #fff;
}

.t-footer01_title01{
	font-size: 34px;
	font-weight: 700;
	line-height: 2.35;
	text-align: center;
	color: #00AC9A;
	margin: 0 0 2.35em 0;
}

.t-footer01_logo{
	text-align: center;
}

@media screen and (max-width: 1160px) {
	.t-footer01{
		padding-top: 110px;
		padding-bottom: 115px;
	}
	.t-footer01_title01{
		font-size: 26px;
	}
}

@media screen and (max-width: 830px) {

	.t-footer01_title01{
		font-size: 18px;
		font-weight: 600;
		line-height: 2.35;
		text-align: center;
		color: inherit;
		margin: 0 0 50px 0;
	}
}

/* .t-footer02 */

.t-footer02{
	padding-top: 60px;
	padding-bottom: calc( 60px + var(--header_height) );
	background-color: #F07E0C;
	color: #FFFFFF;
}

.t-footer02_in{
}

@media screen and (max-width: 830px) {
	.t-footer02{
		padding-top: 40px;
		padding-bottom: calc( 40px + var(--header_height) );
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* .t-footer_list_wrap */

.t-footer_list_wrap{

}

.t-footer_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px -20px 0;
}

.t-footer_list_item{
	display: flex;
	flex-direction: column;
	padding: 0 20px 20px 0;
}

.t-footer_list_item .m-btn_wrap.type03 .m-btn{
	font-size: 15px;
}

.t-footer_list_item .m-flex_text_lead:nth-child(1){
	font-size: 113.3%;
	font-family: "Hanken Grotesk", sans-serif;
	padding-top: 1px;
}

.t-footer_list_item .m-flex_text_lead:nth-child(2){
	font-size: 100%;
	letter-spacing: 0.08em;
}

.t-footer_copy{
	text-align: center;
	font-size: 12px;
	line-height: 1;
	font-weight: 500;
	color: #FFFFFF;
	margin: 45px 0 0 0;
}

@media screen and (max-width: 1160px) {
	.t-footer_list_item{
		width: 33.3%;
	}
}

@media screen and (max-width: 830px) {
	.t-footer_list{
		margin: 0 -10px -20px 0;
	}

	.t-footer_list_item{
		width: 50%;
		padding: 0 10px 20px 0;
	}

	.t-footer_list_item .m-btn_wrap.type03 .m-btn{
		font-size: 12px;
	}

	.t-footer_list_item .m-btn_wrap.type03 .m-btn .m-flex_text{
		--data_x: 6px;
	}

	.t-footer_copy{
		margin: 40px 0 0 0;
	}
}

/* ------------------------- .p-section_top ------------------------------ */

.p-section_top{
	background-color: #EFF2F5;
}

.p-section_top_in{
	padding-top: 150px;
	padding-bottom: 200px;
	border-radius: 30px 30px 0 0;
	background-color: #FFFFFF;
}

@media screen and (min-width: 1281px) {
	.p-section_top_in02{
		max-width: none;
	}
}

@media screen and (max-width: 830px) {
	.p-section_top{
		/*background-color: #FFFFFF;*/
		background-color: #D9E3EF;
	}

	.p-section_top_in{
		padding-top: 60px;
		padding-bottom: 100px;
		padding-left: 10px;
		padding-right: 10px;
		background-color: #EDF2F8;
	}
}

/* ------------------------- .p-section_show_wrap ------------------------------ */

.p-section_show_wrap{
	
}

.p-section_show{
	width: var(--bw);
}

/* ------------------------- .p-section_content ------------------------------ */

.p-section_content_wrap{
	margin: 62px 0 0 0;
}

.p-section_content{
	margin: 0 0 100px 0;
}

.p-section_content:last-child{
	margin-bottom: 0;
}

.p-section_content_in{
	background-color: #EEF2F5;
	padding: 70px 50px 60px 50px;
}

@media screen and (max-width: 1160px) {
	.p-section_content_in{
		width: 100%;
		padding: 50px 30px 50px 30px;
	}
	.p-section_content{
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 830px) {
	.p-section_content_wrap{
		margin: 52px 0 0 0;
	}
	.p-section_content{
		margin: 0 0 80px 0;
	}

	.p-section_content_in{
		width: 100%;
		/*padding: 25px 15px 0px 15px;*/
		padding: 25px 0px 0px 0px;
	}

}

/* .p-section_head */

.p-section_head{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 6px 0;
}

.p-section_head_img{
	width: 52.6%;
	display: flex;
	flex-direction: column;
}

.p-section_head_img_in{
	flex-grow: 1;
	position: relative;
	aspect-ratio: 568 / 378;
}

.p-section_head_img .m-img_thumb{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-bottom: 0;
}

.p-section_head_text{
	width: 47.4%;
	background-color: #E4F8F7;
}

.p-section_head_text_in{
	padding: 40px;
}

@media screen and (max-width: 1160px) {
	.p-section_head_text_in{
		padding: 30px;
	}
}

@media screen and (max-width: 830px) {
	.p-section_head_img{
		width: 100%;
	}
	.p-section_head_text{
		width: 100%;
	}
	.p-section_head_text_in{
		padding: 20px 20px 35px 20px;
	}
}

.p-section_head_title01{
	line-height: 1;
	padding: 0 0 10px 0;
	margin: 0 0 31px 0;
	border-bottom: 1px solid #38C7C3;
}

.p-section_head_title01_in{
	display: flex;
	align-items: center;
}

.p-section_head_title01_img{
	line-height: 0;
	margin: 0 15px 0 0;
}

.p-section_head_title01_text{
	display: flex;
	align-items: center;
}

.p-section_head_title01_text01{
	font-size: 14px;
	letter-spacing: 0.02em;
	font-family: "Hanken Grotesk", sans-serif;
	font-weight: 700;
	margin: 0 18px 0 0;
}

.p-section_head_title01_text02{
	font-size: 24px;
	letter-spacing: 0.1em;
	font-weight: 600;
}

@media screen and (max-width: 1160px) {
	.p-section_head_title01{
		margin: 0 0 20px 0;
	}
	.p-section_head_title01_text01{
		font-size: 12px;
		margin: 0 12px 0 0;
	}
	.p-section_head_title01_text02{
		font-size: 20px;
	}
}

.p-section_head_title02{
	font-size: 26px;
	font-weight: 500;
	line-height: 1.38;
	margin: 0 0 29px 0;
}

@media screen and (max-width: 1160px) {
	.p-section_head_title02{
		font-size: 20px;
		margin: 0 0 15px 0;
	}
}

.p-section_head_lead{
	font-size: 18px;
	line-height: 1.72;
}

@media screen and (max-width: 1160px) {
	.p-section_head_lead{
		font-size: 15px;
	}
}



#p-section01 .p-section_head_title01{
	border-bottom-color: #38C7C3;
}

#p-section01 .p-section_head_text{
	background-color: #E4F8F7;
}

#p-section02 .p-section_head_title01{
	border-bottom-color: #E3C64A;
}

#p-section02 .p-section_head_text{
	background-color: #FDFBE9;
}

#p-section03 .p-section_head_title01{
	border-bottom-color: #ADB4F5;
}

#p-section03 .p-section_head_text{
	background-color: #F5F6FE;
}

#p-section04 .p-section_head_title01{
	border-bottom-color: #F7B280;
}

#p-section04 .p-section_head_text{
	background-color: #FFF6F0;
}

#p-section05 .p-section_head_title01{
	border-bottom-color: #D39B64;
}

#p-section05 .p-section_head_text{
	background-color: #FAF4ED;
}

#p-section06 .p-section_head_title01{
	border-bottom-color: #A7E262;
}

#p-section06 .p-section_head_text{
	background-color: #F5FCED;
}

/* .p-section_row_wrap */

.p-section_row_wrap{

}

.p-section_row{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -40px -40px 0;
}

.p-section_col{
	width: 50%;
	padding: 0 40px 40px 0;
}

@media screen and (max-width: 1160px) {
	.p-section_row{
		margin: 0 -30px -30px 0;
	}

	.p-section_col{
		width: 50%;
		padding: 0 30px 30px 0;
	}
}

@media screen and (max-width: 830px) {
	.p-section_row{
		margin: 0 0px -30px 0;
	}

	.p-section_col{
		width: 100%;
		padding: 0 0px 30px 0;
	}

}

/* .p-section_col_sticky */

.p-section_col_sticky{
	position: sticky;
	top: 30px;
}

@media screen and (max-width: 1160px) {
	.p-section_col_sticky{
		top: 50px;
	}
}

@media screen and (max-width: 830px) {
	.p-section_col_sticky{
		position: static;
	}
}

/* .p-section_block */

.p-section_block{
	--block_color: #03AF7A;
	--bg_color: #EAF8F6;
	margin: 0 0 30px 0;
}

.p-section_block.type01{
	--block_color: #03AF7A;
	--bg_color: #EAF8F6;
}

.p-section_block.type02{
	--block_color: #2F70BC;
	--bg_color: #E3F1FF;
}

.p-section_block.type03{
	--block_color: #F08B9E;
	--bg_color: #FEF1F4;
}

.p-section_block:last-child{
	margin-bottom: 0;
}

.p-section_block .p-block_color{
	color: var(--block_color);
}

.p-section_block_head{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 24px;
	letter-spacing: 0.08em;
	line-height: 1.52;
	font-weight: 700;
	text-align: center;
	padding: 15px 20px;
	background-color: var(--block_color);
	min-height: 70px;
}

.p-section_block_in{
	background-color: #FFFFFF;
	padding: 30px;
}

@media screen and (max-width: 1160px) {

	.p-section_block_head{
		font-size: 18px;
		min-height: 55px;
	}

	.p-section_block_in{
		padding: 25px 20px;
	}
}

.p-block_color{
	color: var(--block_color);
}

/* .p-section_block_img */

.p-section_block_img{
	text-align: center;
	margin: 0 0 25px 0;
}

.p-section_block_img:first-child{
	margin-top: 0;
}

.p-section_block_img:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 1160px) {
	.p-section_block_img{
		margin: 0 0 20px 0;
	}
}

/* .p-section_title */

.p-section_title01{
	text-align: center;
	margin: 0 0 20px 0;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
}

.p-section_title01 .p-text01{
	display: block;
	background-color: #fffa84;
}

@media screen and (max-width: 1160px) {
	.p-section_title01{
		font-size: 15px;
		margin: 0 0 15px 0;
	}
}

.p-section_title02{
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: 0 0 12px 0;
}

.p-section_title02 .p-text01{
	position: relative;
	padding: 0 10px;
}

.p-section_title02 .p-text01::before,
.p-section_title02 .p-text01::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 100vw;
	height: 1px;
	background-color: #A2A2A2;
}

.p-section_title02 .p-text01::before{
	left: -100vw;
}

.p-section_title02 .p-text01::after{
	right: -100vw;
}

@media screen and (max-width: 1160px) {
	.p-section_title02{
		font-size: 20px;
		margin: 0 0 10px 0;
	}
}

.p-section_title03{
	font-size: 18px;
	line-height: 1.44;
	font-weight: 700;
	text-align: center;
	color: var(--block_color);
	margin: 0 0 20px 0;
	white-space: nowrap;
}

@media screen and (max-width: 1160px) {
	.p-section_title03{
		font-size: 15px;
		margin: 0 0 15px 0;
	}
}

/* .p-ribon_title01 */

.p-ribon_title01{
	position: relative;
	min-height: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	margin: 0 0 20px 0;
	padding: 5px 10px;
	line-height: 1.4;
}

.p-ribon_title01 svg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.p-ribon_title01 svg polygon{
	fill: var(--block_color);
}

.p-ribon_title01_text{
	position: relative;
	z-index: 1;
}

@media screen and (max-width: 1160px) {
	.p-ribon_title01{
		min-height: 35px;
		font-size: 16px;
		margin: 0 0 20px 0;
	}
}

/* .p-section_box */

.p-section_box{
	padding: 21px 24px;
	background-color: var(--bg_color);
	margin: 0 0 20px 0;
}

.p-section_box:last-child{
	margin-bottom: 0;
}

.p-section_box_title01{
	font-size: 26px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	color: var(--block_color);
	margin: 0 0 10px 0;
}

.p-section_box_title01:last-child{
	margin-bottom: 0;
}

.p-section_box_lead{
	display: flex;
	justify-content: center;
	font-size: 21px;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
	margin: 0 0 20px 0;
}

.p-section_box_lead:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 1160px) {
	.p-section_box{
		padding: 20px 15px;
		margin: 0 0 15px 0;
	}
	.p-section_box_title01{
		font-size: 21px;
		margin: 0 0 8px 0;
	}
	.p-section_box_lead{
		font-size: 18px;
		margin: 0 0 16px 0;.p-section_block_img
	}
}

/* .p-section_btn_row_wrap */

.p-section_btn_row_wrap{
	margin: 50px 0 0 0;
}

.p-section_btn_row{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -40px -40px 0;
}

.p-section_btn_col{
	min-width: 343px;
	padding: 0 40px 40px 0;
	display: flex;
	flex-direction: column;
}

.p-section_btn_row_wrap .m-flex_text{
	--data_x: 20px;
	justify-content: space-between;
	width: 100%;
}

.p-section_btn_row_wrap .m-flex_text_img{
	width: 11px;
}

.p-section_btn_row_wrap .m-btn_wrap.type01 .m-btn{
	padding: 0.5em 36px;
}

@media screen and (max-width: 1160px) {

	.p-section_btn_row_wrap{
		margin: 35px 0 0 0;
	}

	.p-section_btn_row{
		margin: 0 -30px -30px 0;
	}

	.p-section_btn_col{
		padding: 0 30px 30px 0;
	}
}

@media screen and (max-width: 830px) {

	.p-section_btn_row{
		margin: 0 0px -25px 0;
	}

	.p-section_btn_col{
		width: 100%;
		padding: 0 0px 25px 0;
	}
	.p-section_btn_row_wrap .m-btn_wrap.type01 .m-btn{
		padding-left: 24px;
		padding-right: 24px;
	}
}

/* .p-price_block_wrap */

.p-price_block_wrap{
	display: flex;
	justify-content: center;
	margin: 0 0 15px 0;
}

.p-price_block_wrap:last-child{
	margin-bottom: 0;
}

.p-price_block{
	display: flex;
	align-items: center;
}

.p-price_block_head{

}

.p-price_block_head_obj{
	background-color: var(--block_color);
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.14;
	letter-spacing: 0.04em;
	font-weight: 500;
	width: 1.8em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	text-align: center;
}

.p-price_block_head_obj p{
	display: inline-block;
	width: 1em;
}

.p-price_block_in{
	flex-grow: 1;
	flex-shrink: 1;
	padding: 0 0 0 8px;
	display: flex;
	align-items: center;
}

.p-price_block_text{
	display: flex;
	align-items: baseline;
	line-height: 1;
	white-space: nowrap;
}

.p-price_block_text01{
	font-size: 50px;
	font-weight: 700;
	color: var(--block_color);
	letter-spacing: -0.03em;
	font-family: "Hanken Grotesk", sans-serif;
	margin: 0 0.1em 0 0;
}

.p-price_block_text02{
	font-size: 21px;
	font-weight: 700;
	margin: 0 0.2em 0 0;
	transform: translateY(-0.1em);
}

.p-price_block_text03{
	font-size: 25px;
	font-weight: 700;
	transform: translateY(-0.1em);
}

@media screen and (max-width: 1160px) {

	.p-price_block_wrap{
		margin: 0 0 10px 0;
	}

	.p-price_block_head_obj{
		background-color: var(--block_color);
		color: #FFFFFF;
		font-size: 13px;
		line-height: 1.07;
		width: 1.46em;
		padding: 0.25em 0.2em 0.25em 0.2em;
	}

	.p-price_block_in{
		padding: 0 0 0 4px;
	}

	.p-price_block_text01{
		font-size: 42px;
	}

	.p-price_block_text02{
		font-size: 16px;
	}

	.p-price_block_text03{
		font-size: 20px;
	}
}

/* .p-goods_row_wrap */

.p-goods_row_wrap{
	max-width: 322px;
	margin: 0 auto;
}

.p-goods_row_wrap:last-child{
	margin-bottom: 0;
}

.p-goods_row{
	display: flex;
	margin: 0 -14px -14px 0;
}

.p-goods_col{
	width: 100%;
	padding: 0 14px 14px 0;
}

.p-goods_col img{
	width: 100%;
}

@media screen and (max-width: 1160px) {
	.p-goods_row_wrap{
		max-width: 264px;
		margin: 0 auto;
	}

	.p-goods_row{
		margin: 0 -12px -12px 0;
	}

	.p-goods_col{
		width: 100%;
		padding: 0 12px 12px 0;
	}
}

/* .p-check_list */

.p-check_list{
	font-size: 13px;
	line-height: 1.46;
	margin: 5px 0;
}

.p-check_list:first-child{
	margin-top: 0;
}

.p-check_list:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 1160px) {
	.p-check_list{
		font-size: 10.5px;
		margin: 3px 0;
	}
	_::-webkit-full-page-media, _:future, :root .p-check_list{
		font-size: 10px;
	}
}

/* .p-section_list_wrap */

.p-section_list_wrap{
	margin: 0 0 20px 0;
	line-height: 1.5;
}

.p-section_list_wrap:last-child{
	margin-bottom: 0;
}

.p-section_list{

}

.p-section_list_item{
	border-bottom: 1px solid #A2A2A2;
	padding: 12px 10px;
}

.p-section_list_item:first-child{
	padding-top: 0;
}

.p-section_list_item_in{
	display: flex;
}

.p-section_list_head{
	display: flex;
}

.p-section_list_number{
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--bg_color);
	color: var(--block_color);
	width: 1.9em;
	height: 1.9em;
	border-radius: 100%;
}

.p-section_list_content{
	flex-grow: 1;
	flex-shrink: 1;
	padding: 0 0 0 8px;
}

.p-section_list_title01{
	font-size: 21px;
	font-weight: 700;
	min-height: 1.9em;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 830px) {
	.p-section_list_wrap{
		margin: 10px 0;
	}

	.p-section_list_item{
		padding: 8px 8px;
	}

	.p-section_list_number{
		font-size: 16px;
		width: 2.0em;
		height: 2.0em;
	}

	.p-section_list_title01{
		font-size: 16px;
	}
}

/* .p-section_list_price */

.p-section_list_price{
	font-size: 32px;
	margin: 18px 0 0 0;
}

.p-section_list_item:nth-child(2) .p-section_list_price{
	margin-top: 15px;
}

.p-section_list_price_in{
	display: flex;
	justify-content: center;
	margin: 0 -10px -10px 0;
}

.p-section_list_price .p-price_block_wrap{
	padding: 0 10px 10px 0;
	margin: 0;
}

.p-section_list_price .p-price_block_head_obj{
	/*font-size: 15px;*/
	font-size: 46.8%;
	width: auto;
	white-space: nowrap;
}


.p-section_list_price .p-price_block_head_obj p{
	width: auto;
}

.p-section_list_price .p-price_block_text01{
	/*font-size: 32px;*/
	font-size: 100%;
}

.p-section_list_price .p-price_block_text02{
	/*font-size: 20px;*/
	font-size: 62.5%;
}

.p-section_list_plus{
	text-align: center;
	margin: 3px 0 15px 0;
}

@media screen and (max-width: 1160px) {

	.p-section_list_price{
		font-size: 26px;
	}

	.p-section_list_plus{
		text-align: center;
		margin: 3px 0 15px 0;
	}

}

/* .p-section_list_wrap.type_price */

.p-section_list_wrap.type_price{
	margin-top: 40px;
}

.p-section_list_wrap.type_price .p-section_title01{
	margin-bottom: 25px;
}

.p-section_list_wrap.type_price .p-section_list_title01{
	font-size: 17px;
}

@media screen and (max-width: 1160px) {
	.p-section_list_wrap.type_price{
		margin-top: 35px;
	}

	.p-section_list_wrap.type_price .p-section_list_title01{
		font-size: 14px;
	}

}

.p-section_list_wrap.type_price .p-section_list_item_in{
	align-items: center;
}

/* ----------- SECTION FIX ----------- */

/* ------ #p-section01 ------ */

#p-section01 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title01{
	margin-bottom: 15px;
}

#p-section01 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
	margin-bottom: 18px;
}

#p-section01 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
	margin-bottom: 23px;
}

@media screen and (max-width: 1160px) {
	#p-section01 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title01{
		margin-bottom: 18px;
	}
	#p-section01 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
		margin-bottom: 5px;
	}
	#p-section01 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
		margin-bottom: 15px;
	}
}

/* ------ #p-section02 ------ */

#p-section02 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
	margin-top: -10px;
	margin-bottom: 18px;
}

#p-section02 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title02{
	margin-bottom: 17px;
}

@media screen and (max-width: 1160px) {
	#p-section02 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
		margin-top: 0px;
		margin-bottom: 18px;
	}
	#p-section02 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title02{
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 1160px) {
	#p-section02 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_box{
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* ------ #p-section03 ------ */

#p-section03 .p-section_block .p-section_block_img{
	margin-bottom: 16px;
}

@media screen and (max-width: 1160px) {

	#p-section03 .p-section_block .p-section_block_img{
		margin-bottom: 7px;
	}
}

@media screen and (max-width: 1160px) {
	#p-section03 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
		font-size: 14px;
	}
}

/* ------ #p-section04 ------ */


#p-section04 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title01{
	margin-bottom: 33px;
}

#p-section04 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
	margin-bottom: 16px;
}

#p-section04 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
	margin-bottom: 60px;
}

#p-section04 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title02{
	margin-bottom: 6px;
}

@media screen and (max-width: 1160px) {
	#p-section04 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title01{
		margin-bottom: 33px;
	}

	#p-section04 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
		margin-bottom: 16px;
	}
}

@media screen and (max-width: 830px) {

	#p-section04 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
		margin-bottom: 20px;
	}
}

/* ------ #p-section05 ------ */

#p-section05 .p-section_col:nth-child(1) .p-section_block_img{
	margin-bottom: 18px;
}


#p-section05 .p-section_col:nth-child(2) .p-section_title01{
	margin-bottom: 29px;
}

#p-section05 .p-section_col:nth-child(2) .p-section_list_item_in{
	align-items: center;
}

#p-section05 .p-section_col:nth-child(2) .p-section_list_title01{
	font-size: 18px;
}

@media screen and (max-width: 830px) {
	#p-section05 .p-section_col:nth-child(2) .p-section_list_title01{
		font-size: 15px;
	}

	#p-section05 .p-section_col:nth-child(2) .p-section_title01{
		margin-bottom: 20px;
	}

}

/* ------ #p-section06 ------ */

#p-section06 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_block_img{
	margin-top: -10px;
	margin-bottom: 18px;
}

#p-section06 .p-section_col:nth-child(1) .p-section_block.type01 .p-section_title02{
	margin-bottom: 11px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_title01{
	margin-bottom: 35px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_title03{
	margin-bottom: 20px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_block_img{
	margin-bottom: 16px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title01{
	margin-bottom: 14px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_title03{
	margin-bottom: 28px;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_list_number{
	background-color: #fff;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_list_item{
	border-bottom: 0;
	padding: 0;
	margin: 0 0 6px 0;
}

#p-section06 .p-section_col:nth-child(2) .p-section_block.type02 .p-section_list_item:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 1160px) {
	#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_title01{
		margin-bottom: 30px;
	}

	#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_title03{
		margin-bottom: 17px;
	}

	#p-section06 .p-section_col:nth-child(2) .p-section_block.type01 .p-section_block_img{
		margin-bottom: 13px;
	}
}

/* ----------- SECTION ADD ----------- */

/* -- #p-section01 -- */

/* .p-section01_present_list_wrap */

.p-section01_present_list_wrap{
	margin: 25px 0 30px 0;
	line-height: 1;
}

.p-section01_present_title01{
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.04em;
	margin: 0 0 25px 0;
	text-align: center;
}

.p-section01_present_list{
	display: flex;
	justify-content: center;
}

.p-section01_present_list_item{
	display: flex;
}

.p-section01_present_obj{
	display: flex;
}

.p-section01_present_head{
	display: flex;
	padding: 0 1px 0 0;
}

.p-section01_present_head_obj{
	background-color: var(--block_color);
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.14;
	letter-spacing: 0.04em;
	font-weight: 500;
	width: 1.8em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.p-section01_present_obj_in{
	flex-grow: 1;
	display: flex;
}

.p-section01_present_obj_text{
	background-color: #EDEBEB;
	display: flex;
	align-items: center;
	padding: 10px;
	font-size: 25px;
	font-weight: 700;
}

.p-section01_present_obj_text small{
	font-size: 72%;
}

.p-section01_present_circle{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 12px;
}

.p-section01_present_circle_obj{
	width: 4px;
	height: 4px;
	background-color: #000;
	border-radius: 100%;
}

@media screen and (max-width: 1160px) {
	.p-section01_present_list_wrap{
		margin: 0 0 24px 0;
	}

	.p-section01_present_title01{
		font-size: 15px;
		margin: 0 0 20px 0;
	}

	.p-section01_present_head_obj{
		background-color: var(--block_color);
		color: #FFFFFF;
		font-size: 12px;
		line-height: 1.08;
		width: 1.61em;
		padding: 0.3em 0.3em 0.3em 0.3em;
	}

	.p-section01_present_obj_text{
		padding: 8px;
		font-size: 19px;
	}

	.p-section01_present_obj_text small{
		font-size: 73.6%;
	}

	.p-section01_present_circle{
		padding: 0 10px;
	}

	.p-section01_present_circle_obj{
		width: 3px;
		height: 3px;
	}
}

/* -- #p-section06 -- */

.p-section06_head{
	display: flex;
	margin: 0 0 2px 0;
}

.p-section06_head_in{
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.12em;;
	color: #FFFFFF;
	background-color: #08815C;
	border-radius: 10px 10px 0 0;
	display: flex;
	align-items: center;
	padding: 8px 20px;
	min-height: 2.7em;
}

@media screen and (max-width: 1160px) {
	.p-section06_head{
		margin: 0 0 0 0;
	}

	.p-section06_head_in{
		font-size: 16px;
		padding: 4px 20px;
		min-height: 2.625em;
	}
}

/* ------------------------- .p-cm ------------------------------ */

.p-cm{
	background-color: #FFFFFF;
}

.p-cm_in{
	padding-top: 150px;
	padding-bottom: 180px;
	border-radius: 30px 30px 0 0;
	background-color: #EEF2F5;
}

.p-cm_in02{

}

@media screen and (max-width: 830px) {
	.p-cm{
		background-color: #EDF2F8;
	}
	.p-cm_in{
		background-color: #D9E3EF;
		padding-top: 100px;
		padding-bottom: 80px;
	}
}

/* .p-cm_list_wrap */

.p-cm_list_wrap{
	margin: 130px 0 0 0;
}

.p-cm_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -28px -28px 0;
}

.p-cm_list_item{
	width: 33.3%;
	padding: 0 28px 28px 0;
}

.p-cm_title01{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 21px;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #03AF7A;
	border-radius: 9999px;
	min-height: 64px;
	margin: 0 0 40px 0;
	padding: 10px;
}

.p-cm_vision{
	position: relative;
	padding-bottom: 55.7%;
	margin: 0 0 12px 0;
}

.p-cm_vision iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 8px;
}

.p-cm_title02{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

@media screen and (max-width: 1160px) {

	.p-cm_list_wrap{
		margin: 60px 0 0 0;
	}

	.p-cm_list{
		margin: 0 -28px -28px 0;
	}

	.p-cm_list_item{
		width: 50%;
		padding: 0 28px 28px 0;
	}
}

@media screen and (max-width: 830px) {

	.p-cm_list{
		display: flex;
		flex-wrap: wrap;
		margin: 0 0 -40px 0;
	}

	.p-cm_list_item{
		width: 100%;
		padding: 0 0 40px 0;
	}

}


/* ------------------------- .p-cm ------------------------------ */

.p-about{
	background-color: #EDF2F8;
}

.p-about_in{
	padding-top: 200px;
	padding-bottom: 160px;
	border-radius: 30px 30px 0 0;
	background-color: #EEF2F5;
}

.p-aboutin02{

}

@media screen and (max-width: 1160px) {
	.p-about_in{
		padding-top: 150px;
		padding-bottom: 80px;
	}
}

@media screen and (max-width: 830px) {
	.p-about{
		background-color: #fff;
	}
	.p-about_in{
		background-color: #D9E3EF;
		padding-top: 100px;
		padding-bottom: 80px;
	}
}

/* .p-about_head_wrap */

.p-about_head_wrap{
	font-size: 40px;
	display: flex;
	justify-content: center;
	margin: 0 0 2.75em 0;
}

.p-about_head{
	display: flex;
	align-items: center;
}

.p-about_head_img{
	display: flex;
	justify-content: center;
	margin: 0 1em 0 0;
}

.p-about_head_img figure{
	width: 5em;
}

.p-about_head_text{
	line-height: 1.75;
}

.p-about_head_title01{
	font-weight: 700;
	line-height: 1.44;
	color: #00A27A;
	margin: 0 0 0.5em 0;
}

.p-about_head_title02{
	font-size: 70%;
	line-height: 1.428;
	font-weight: 700;
}

@media screen and (max-width: 1160px) {
	.p-about_head_wrap{
		font-size: 33px;
	}
}

@media screen and (max-width: 830px) {

	.p-about_head_wrap{
		font-size: 27px;
	}

	.p-about_head{
		flex-wrap: wrap;
	}

	.p-about_head_img{
		width: 100%;
		margin: 0 0 1em 0;
	}

	.p-about_head_text{
		width: 100%;
		text-align: center;
	}

	.p-about_head_title01{
		margin: 0 0 0.63em 0;
	}

	.p-about_head_title02{
		font-size: 77.7%;
	}
	
}

/* .p-about_card_slide */

.p-about_card_slide{
	margin: 0 0 160px 0;
}

@media screen and (max-width: 830px) {
	.p-about_card_slide{
		margin: 0 0 100px 0;
	}
}

/* .p-about_card */

.p-about_card{
	position: relative;
	width: 280px;
	height: 430px;
}

.p-about_card::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: -32px;
	width: 32px;
	height: 6px;
	margin: -3px 0 0 0;
	background-color: #B0E0C2;
}

.swiper-container_wrap.type_about .swiper-slide:last-child .p-about_card::before{
	display: none;
}

.p-about_card_head{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.p-about_card_number{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background-color: #00A27A;
}

.p-about_card_in{
	padding: 48px 30px 15px 30px;
	border-radius: 6px;
	background-color: #fff;
}

.p-about_card_title01{
	font-size: 26px;
	text-align: center;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 0.08em;
	margin: 0 0 28px 0;
}

.p-about_card_title02{
	display: flex;
	justify-content: center;
	font-size: 21px;
	letter-spacing: 0.08em;
	line-height: 1;
	text-align: center;
}

.p-about_card_title02 span{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 1.9em;
	padding: 0.5em;
	background-color: #fdecdb;
	color: #F07E0C;
	border-radius: 99999px;
	min-width: 6.6666em;
}

.p-about_card_img{
	margin: 0 -30px;
}

.p-about_card_lead{
	font-size: 15px;
	line-height: 1.4;
	margin: -5px 0 0 0;
}

/* .p-about_check_list_wrap */

.p-about_check_list_wrap{
	font-size: 24px;
}

.p-about_check_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -1.25em -1.25em 0;
}

.p-about_check_list_item{
	display: flex;
	flex-direction: column;
	padding: 0 1.25em 1.25em 0;
}

.p-about_check{
	flex-grow: 1;
	display: flex;
	align-items: center;
	line-height: 1.333;
	font-weight: 500;
	height: 5.333em;
	padding: 0.8em 2.0em 0.8em 1.25em;
	white-space: nowrap;
	border-radius: 20px;
	border: 2px solid #B0E0C2;
	background-color: #fff;
	color: #009B63;
	min-width: 280px;
}

.p-about_check_obj{
	display: flex;
	align-items: center;
}

.p-about_check_obj_img{
	margin: 0 0.833em 0 0;
}

.p-about_check_obj_img_obj{
	background-color: #00A27A;
	color: #fff;
	width: 1.25em;
	height: 1.25em;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
}

.p-about_check_obj_text{
	font-weight: 500;
}


.p-about_check.type02{
	border-color: #F07E0C;
	background-color: #F07E0C;
	color: #fff;
}

.p-about_check.type02 .p-about_check_obj_img_obj{
	background-color: #fff;
	color: #F07E0C;
}

@media screen and (max-width: 1160px) {
	.p-about_check{
		font-size: 20px;
	}
}

@media screen and (max-width: 830px) {
	.p-about_check_list_item{
		width: 100%;
	}

	.p-about_check{
		font-size: 20px;
	}

}

/* .p-about_title01 */

.p-about_title01{
	font-size: 44px;
	font-weight: 500;
	text-align: center;
	margin: 3.522em 0 1.545em 0;
}

@media screen and (max-width: 1160px) {
	.p-about_title01{
		font-size: 34px;
	}
}

@media screen and (max-width: 830px) {
	.p-about_title01{
		font-size: 25px;
	}
}

/* .swiper-container_wrap.type_about */

.swiper-container_wrap.type_about{
	
}

.swiper-container_wrap.type_about .swiper-button-disabled{
	opacity: 0.35;
}

.swiper-container_wrap.type_about .swiper-container{
	overflow: visible;
}

.swiper-container_wrap.type_about .swiper_arrow_wrap{
	position: static;
	display: flex;
	justify-content: flex-end;
	margin: 40px 0 0 0;
}

.swiper-container_wrap.type_about .swiper_arrow_wrap_in{
	display: flex;
	align-items: center;
}

.swiper-container_wrap.type_about .swiper-button-prev,
.swiper-container_wrap.type_about .swiper-button-next{
	position: static;
	background-color: #009B63;
	color: #fff;
	width: 70px;
	height: 22px;
	text-indent: inherit;
	margin: 0;
	line-height: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.2s ease 0s;
	border-radius: 9999px;
	background-image: none;
}

.swiper-container_wrap.type_about .swiper-button-prev svg,
.swiper-container_wrap.type_about .swiper-button-next svg{
	transform-origin: 50% 50%;
}

.swiper-container_wrap.type_about .swiper-button-prev{
	margin-right: 32px;
}

.swiper-container_wrap.type_about .swiper-button-next svg{
	transform: rotate(180deg);
}

.gc-normal .swiper-container_wrap.type_about .swiper-button-prev:hover,
.gc-normal .swiper-container_wrap.type_about .swiper-button-next:hover{
	opacity: 0.7;
}

/*
.swiper-container_wrap.type_about .swiper-button-prev path,
.swiper-container_wrap.type_about .swiper-button-next path{
	transition: fill 0.4s ease 0s;
}

.swiper-container_wrap.type_about .swiper-button-prev:hover path,
.swiper-container_wrap.type_about .swiper-button-next:hover path{
	fill: #000;
}*/

.swiper-container_wrap.type_about .swiper-slide{
	width: 280px;
	display: flex;
	flex-direction: column;
	height: auto;
}

.p-about_card{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.p-about_card_in{
	flex-grow: 1;
}